# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.PostalAddress24

Packages that use PostalAddress24
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of PostalAddress24 in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as PostalAddress24
Modifier and Type
Field
Description
`protected PostalAddress24`
NameAndAddress16.`adr`
`protected PostalAddress24`
BranchData3.`pstlAdr`
`protected PostalAddress24`
FinancialInstitutionIdentification18.`pstlAdr`
`protected PostalAddress24`
PartyIdentification135.`pstlAdr`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return PostalAddress24
Modifier and Type
Method
Description
`PostalAddress24`
ObjectFactory.`createPostalAddress24()`
Create an instance of `PostalAddress24`
`PostalAddress24`
NameAndAddress16.`getAdr()`
Gets the value of the adr property.
`PostalAddress24`
BranchData3.`getPstlAdr()`
Gets the value of the pstlAdr property.
`PostalAddress24`
FinancialInstitutionIdentification18.`getPstlAdr()`
Gets the value of the pstlAdr property.
`PostalAddress24`
PartyIdentification135.`getPstlAdr()`
Gets the value of the pstlAdr property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type PostalAddress24
Modifier and Type
Method
Description
`void`
NameAndAddress16.`setAdr(PostalAddress24 value)`
Sets the value of the adr property.
`void`
BranchData3.`setPstlAdr(PostalAddress24 value)`
Sets the value of the pstlAdr property.
`void`
FinancialInstitutionIdentification18.`setPstlAdr(PostalAddress24 value)`
Sets the value of the pstlAdr property.
`void`
PartyIdentification135.`setPstlAdr(PostalAddress24 value)`
Sets the value of the pstlAdr property.